<?php

 $fecpag=$_GET["fecpag"];


include ("conexion.php");

		
	   $sel_envio="UPDATE web_0000 SET fecsis='$fecpag'   "; //// se suma el consecutivo a contado numfaccre
      $mysqli->query($sel_envio);


echo "<script languaje='javascript' type='text/javascript'>window.close();</script>";